<?php
//include ("smscenter.db.php");
$uid1 = $_GET["hapus"];
// Create connection
$conn = new mysqli('localhost', 'root', 'benk', 'cma');
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// sql to delete a record
$sql = "DELETE FROM inbox WHERE ID ='$uid1'";

if ($conn->query($sql) === TRUE) {
    echo "<link href=\"images/index.css\" rel=\"stylesheet\" type=\"text/css\"><a href=\"index.php?g=infosms&d=inc\" class=\"menu\">BERHASIL MENGHAPUS SMS KLIK UNTUK KEMBALI</a>";
} else {
    echo "Error deleting record: " . $conn->error;
}

$conn->close();
?> 